Search documentation of polar_express

# PolarExpress.Schemas.BenefitGrantLicenseKeysProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitGrantLicenseKeysProperties

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitGrantLicenseKeysProperties{
      display_key: String.t() | nil,
      license_key_id: String.t() | nil,
      user_provided_key: String.t() | nil
    }

- `display_key`
- `license_key_id`
- `user_provided_key`

## Functions

# schema_name()